/* 
staff/staff.css 
$Id: staff.css 1021 2008-12-17 17:11:02Z mjh $
$Revision: 1021 $
*/

body {
  background: #fff;
}

h1 {
  font-size: 150%;
}
h2 {
  font-size: 130%;
}


div.panel {
  background: #eff4f8;
  border: 1px solid #ddd;
  padding: 5px;
  margin: 6px;
}

a.value {
  text-decoration: none;
  color: #000;
}
a.value:hover {
  border-bottom: 1px solid #000;
}
a.value span {
  display: none;
  margin-left: 1em;
}
a.value:hover > span {
  display: inline;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
}

th {
  border: none;
}

th.view1 {
  font-family: tahoma,verdana;
  font-size: 10pt;
  color: #000;
  background-color: #f0f0f0;
  text-align: right;
  padding-right: 4px;
}

td.view1 {
  font-family: tahoma,verdana;
  font-size: 10pt;
  color: #000;
  background-color: #f0f0f0;
}

th.view2 {
  font-family: tahoma,verdana;
  font-size: 10pt;
  color: #000;
  background-color: #def;
  text-align: right;
  padding-right: 4px;
}

td.view2 {
  font-family: tahoma,verdana;
  font-size: 10pt;
  color: #000;
  background-color: #def;
}

th.browse {
  font-family: tahoma,verdana;
  font-size: 8pt;
  color: #fff;
  background-color: #018AD9;
  text-align: center;
}

td.browse1 {
  font-family: tahoma,verdana;
  font-size: 8pt;
  color: #000;
  background-color: #f0f0f0;
}

td.browse2 {
  font-family: tahoma,verdana;
  font-size: 8pt;
  color: #000;
  background-color: #f8f8f8;
}

p, ul, ul li {
  color: #000;
}

.single {
  padding: 10px 15px;
  margin-top: 20px;
  background: #fcfcfc;
  border: 1px solid #f0f0f0;
}

.single h3.side-title {
  margin-bottom: 10px;
  padding: 0;
  font-size: 14px;
  color: #333;
  text-transform: uppercase;
}

.feed-stats h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: orangered;
}

.single ul {
  margin-bottom: 0;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.pull-right {
  float: right !important;
}

.overflow {
  overflow: scroll;
  max-height: 400px;
}

.ads {
  padding-bottom: 1%;
}

.feed-run-block{
  width: 20%;
}

.feed-stats-block{
  width: 35%;
  margin-bottom: 15px;
}

table.feed-stats-details {
  border-collapse: collapse;
  margin-bottom: 20px;
}

table.feed-stats-details th {
  background: #2C7CB7;
  color: #fff;
  border: 1px solid #aaa;
}

td.feed-row {
  padding: 5px;
  vertical-align: top;
  text-align: left;
  border: 1px solid #aaa;
}

.ads-overflow {
  overflow: scroll;
  max-height: 600px;
}